<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javafx2.project">
    <module_version install_time="1415655975021" last="true" origin="installer" specification_version="1.26.1">
        <file crc="2492679332" name="config/Modules/org-netbeans-modules-javafx2-project.xml"/>
        <file crc="177424476" name="modules/locale/org-netbeans-modules-javafx2-project_ja.jar"/>
        <file crc="2409630622" name="modules/locale/org-netbeans-modules-javafx2-project_pt_BR.jar"/>
        <file crc="3528877372" name="modules/locale/org-netbeans-modules-javafx2-project_ru.jar"/>
        <file crc="312039605" name="modules/locale/org-netbeans-modules-javafx2-project_zh_CN.jar"/>
        <file crc="3826421354" name="modules/org-netbeans-modules-javafx2-project.jar"/>
    </module_version>
</module>
